Subject: [apps-discuss] URITemplates and Atom

From: Tim Williams <[email-masked]>
Date: Tue, 13 Mar 2012 10:39:41 -0400

I found that using URITemplates in Atom links has been discussed on
another list[1] and concluded it's not appropriate.  The consensus
there seems to have been that a new I-D was needed - presumably to
describe applying URITemplates to Atom.  That discussion was some time
ago, does anyone know of any activity around that?

Thanks,
--tim

**please feel free to point me to a more appropriate list if there is one.

[1] - http://old.nabble.com/URI-Templates-in-Atom-links-td27717625.html